#Gopher Search Prompt
3=Pytajo %1$S...
4=Zwjazane z %1$S...
5=S\u0107ele so napra\u0161owanje na %1$S...
6=P\u0159eno\u0161uje so daty wot %1$S...
7=Zwjazuje so z %1$S...
8=%1$S do\u010Ditane
9=%1$S dopisane
10=\u010Caka so na %1$S...

27=Transakcija FTP so zapoo\u010Dina..
28=Transakcija FTP je so sk\u00F3n\u010Di\u0142a
AutomaticAuth=Chce\u0107e runje do syd\u0142a \"%1$S\" z wu\u017Eiwarskim mjenom \"%2$S.\" p\u0159izjewi\u0107.
#ConnectedTo=Zwjazane z %1$S...
#ConnectingTo=Zwjazuje do z %1$S...
DirGoUp=Do zapisa wy\u0161eje runiny
DirTitle=Indeks wot %1$S
EnterPasswordFor=Zapisaj\u0107e hes\u0142o za %1$S na %2$S
EnterUserPasswordFor=Zapisaj\u0107e wu\u017Eiwarske mjeno kaj hes\u0142o za %1$S
EnterUserPasswordForProxy=Zapisaj\u0107e wu\u017Eiwarske mjeno a hes\u0142o za proksy na %1$S
EnterUserPasswordForRealm=Zapisaj\u0107e wu\u017Eiwarske mjeno a hes\u0142o za %1$S na %2$S
GopherPromptText=Zapisaj\u0107e pytanski wuraz:
GopherPromptTitle=Pytanje
PhishingAuth=Chce\u0107e  \"%1$S.\" wopyta\u0107. Tute syd\u0142o  m\u00F3h\u0142o spyta\u0107 wam nabarbi\u0107, zo by\u0161\u0107e druhe syd\u0142o wopyta\u0142. Bud\u017A\u0107e jara ked\u017Abny.
PhishingAuthAccept=Rozumju a budu jara ked\u017Abny.
RepostFormData=Tuta webstrona so k nowej adresy sposr\u011Bdkuje. By\u0161\u0107e rady formularne daty, kotre\u017E s\u0107e zapisa\u0142, k nowej adresy p\u00F3s\u0142a\u0142?
#ResolvingHost=Pytanje
#SendingRequestTo=Sending request to 
SendingTo=S\u0107ele so napra\u0161owanje na %1$S...
SuperfluousAuth=Chce\u0107e so runje do syd\u0142a \"%1$S\" z wu\u017Eiwarskim mjenom \"%2$S,\" p\u0159izjewi\u0107, ale websyd\u0142o sej \u017Eanu awtentifikaciju nje\u017Eada. To m\u00F3h\u0142o pospyt by\u0107, zo by was zawjed\u0142.\n\nJe \"%1$S\" te syd\u0142o, kotre\u017E chce\u0107e wopyta\u0107?
#TransferringDataFrom=Transferring data from
UnsupportedFTPServer= FTP-server %1$S so tuchwilu podp\u011Bruje.
